Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
ubuntu 16.04
#1
Wink 
dopo aver installato ubuntu come impostare per aggiornare e qualche utile programma.


ovviamente rivolto a chi si avvicina per la prima volta ad ubuntu.

visualizzare il viodeo in HD a schermo intero.

in allegato lo script che uso per installare alcuni programmi.
.zip   Software.sh.zip (Dimensione: 304 byte / Download: 25)
Cita messaggio
#2
Grazie Smile 
Le cose quando sono utili, servono a tutti esperti e non.
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Cita messaggio
Grazie da:
#3
ciao dxgiusti, scusa se mi intrometto, ma ho visto per caso la discussione e lo script, vorrei suggerire questa modifica allo script, perchè i repo partner di defaut sono disabilitati, e il pacchetto adobe-flashplugin , che viene installato con lo script è proprio nei repo partner, suggerirei di inserire questo come primo comando dello script

Codice:
sudo sed -i "/^# deb .*partner/ s/^# //" /etc/apt/sources.list

che abilita i repo partner e poi si va all'update e il resto con gli altri comandi. vedi tu , ciao
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#4
minuto 1.04 del video.
ciao
Cita messaggio
Grazie da:
#5
Buongiorno a tutti,
@dxgiusti
scusa se dico cose ovvie, ma se sono sbagliate correggimi: lo script che tu proponi serve ad aggiornare e a caricare alcuni programmi: vlc, adobe flash player, ecc. ; indi fa la pulizia. E' così? Non ho capito a che video ti riferisci, perché non sono riuscito a trovare alcun video.
@tuxino
se non ho capito male, inserendo nello script come prima riga il comando che proponi abilito i repository dei partner e quindi il caricamento di adobe flash plugin.
Infine, lo script è riferito a ubuntu 16.4 LTS?
Grazie e buona giornata a tutti
Cita messaggio
Grazie da:
#6
il video è qesto Clicca

si, se inserisci per prima quella riga, abiliti i repo partner, poi esegue l'update che aggiorna l'indice dei pacchetti, e poi passa all'installazione dei pacchetti dello script, al termine fa la pulizia.

si per 16.04 LTS
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
#7
Qual'è il motivo per cui si deve flaggare il codice sorgente? Un mio chiarimento.
Ciao, Fortunato
Cita messaggio
Grazie da:
#8
per quello che so io, se sei un normale utente (come me) e non ti interessano e come me non te ne fai niente del sorgente dei software, non hai bisogno di abilitarli
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#9
(12-08-2016,11:13 )tuxino Ha scritto: per quello che so io, se sei un normale utente (come me) e non ti interessano e come me non te ne fai niente del sorgente dei software, non hai bisogno di abilitarli

Ok grazie
Complimenti @dxgiusti per il video.
Ciao, Fortunato
Cita messaggio
Grazie da:
#10
Salve a tutti.
Scusate ma quel "software.sh" cos'è, e dove lo trovo ?
Grazie e scusate per l'ignoranza.
(20-10-2016,08:56 )Mauni10 Ha scritto: Salve a tutti.
Scusate ma quel "software.sh" cos'è, e dove lo trovo ?
Grazie e scusate per l'ignoranza.

Più che ignoranza era distrazione.
Come non detto.. ;-)
Cita messaggio
Grazie da:


Vai al forum: